﻿* Encoding: UTF-8.

* DATA SET: ESS 2008, Round 4, country level factor scores and aggregated means (Table 1).
* Computation based on aggregated file (Table_1_Schwartz_Level_2_ESS_2008_2023.sav: weighted by F_all21, N=39 countries ESS 2008, round 4).


* Albania.
IF (country1=401)count_b='ALB'.
* Austria.
IF (country1=402)count_b='AUS'.
* Belgium.
IF (country1=403)count_b='BE-F'.
* Belgium.
IF (country1=404)count_b='BE-W'.
* Bulgaria.
IF (country1=405)count_b='BUL'.
* Croatia.
IF (country1=419)count_b='CRO'.
* Cypus.
IF (country1=408)count_b='CYP'.
* Czechia.
IF (country1=409)count_b='CZ'.
* Denmark.
IF (country1=412)count_b='DK'.
* Estonia.
IF (country1=413)count_b='EST'.
* Finland.
IF (country1=415)count_b='FI'.
* France.
IF (country1=416)count_b='FRA'.
* Germany.
IF (country1=410)count_b='GER-W'.
* Germany.
IF (country1=411)count_b='GER-E'.
* Greece.
IF (country1=418)count_b='GRE'.
* Hungary.
IF (country1=420)count_b='HUN'.
* Iceland.
IF (country1=423)count_b='ICE'.
* Ireland.
IF (country1=421)count_b='IRE'.
* Israel.
IF (country1=422)count_b='ISR'.
* Italy.
IF (country1=424)count_b='ITA'.
* Latvia.
IF (country1=427)count_b='LAT'.
* Lithuania.
IF (country1=426)count_b='LIT'.
* Luxembourg.
IF (country1=439)count_b='LUX'.
* Netherlands.
IF (country1=428)count_b='NL'.
* Norway.
IF (country1=429)count_b='NOR'.
* Poland.
IF (country1=430)count_b='POL'.
* Portugal.
IF (country1=431)count_b='POR'.
* Romania.
IF (country1=432)count_b='ROM'.
* Russia.
IF (country1=433)count_b='RUS'.
* Slovakia.
IF (country1=436)count_b='SLK'.
* Slovenia.
IF (country1=435)count_b='SLV'.
* Spain.
IF (country1=414)count_b='SP'.
* Sweden.
IF (country1=434)count_b='SWE'.
* Switzerland.
IF (country1=406)count_b='SWI-F'.
* Switzerland.
IF (country1=407)count_b='SWI_G'.
* Turkey.
IF (country1=437)count_b='TUR'.
*Ukraine.
IF (country1=438)count_b='UKR'.
* UK.
IF (country1=417)count_b='UK'.
* Kosovo: 2008 independent of Serbia.
IF (country1=425)count_b='KOS'.
EXEC.



VAR LAB EM "Factor Scores: Embeddedness 2008". 
VAR LAB HIMA "Factor Scores: Hierarchy/Mastery 2008". 
VAR LAB AAIA "Factor Scores: Affective Autonomy/Intellectual Autonomy 2008".
VAR LAB EG "Factor Scores: Egalitarianism 2008". 
VAR LAB HA "Factor Scores: Harmony 2008".
VAR LAB EM_mean  "Aggregated Means: Embeddedness 2008".
VAR LAB HIMA_mean  "Aggregated Means: Hierarchy/Mastery 2008".
VAR LAB AAIA_mean  "Aggregated Means: Affective Autonomy/Intellectual Autonomy 2008".
VAR LAB EG_mean "Aggregated Means: Egalitarianism 2008".
VAR LAB HA_mean "Aggregated Means: Harmony 2008".
VAR LAB HI_mean  "Aggregated Means: Hierarchy 2008".
VAR LAB MA_mean "Aggregated Means: Mastery 2008".
VAR LAB AA_mean  "Aggregated Means: Affective Autonomy 2008".
VAR LAB IA_mean "Aggregated Means: Intellectual Autonomy 2008".




* Computation based on aggregated file (Table_1_Schwartz_Level_2_ESS_2008_2023.sav: weighted by F_all21, N=39 countries ESS 2008, round 4).

comp EM_mean = (TR_9_mean+TR_20_mean+CO_7_mean+CO_16_mean+SE_5_mean+SE_14_mean)/6.
comp HIMA_mean = (PO_2_mean+PO_17_mean+AC_4_mean+AC_13_mean)/4.
comp AAIA_mean = (HE_10_mean+HE_21_mean+ST_6_mean+ST_15_mean+SD_1_mean+SD_11_mean)/6.
comp EG_mean = (UN_3_mean+UN_8_mean+BE_12_mean+BE_18_mean)/4.
comp HA_mean = UN_19_mean.
comp HI_mean = (PO_2_mean+PO_17_mean)/2.
comp MA_mean = (AC_4_mean+AC_13_mean)/2.
comp AA_mean = (HE_10_mean+HE_21_mean+ST_6_mean+ST_15_mean)/4.
comp  IA_mean = (SD_1_mean+SD_11_mean)/2.
Exec.

* Same number of decimal places for factor sscores (from MPlus) and simple means from SPSS.
comp EM_mean=(RND(EM_mean*1000))/1000.
comp HIMA_mean=(RND(HIMA_mean*1000))/1000.
comp AAIA_mean=(RND(AAIA_mean*1000))/1000.
comp EG_mean=(RND(EG_mean*1000))/1000.
comp HA_mean=(RND(HA_mean*1000))/1000.
comp HI_mean=(RND(HI_mean*1000))/1000.
comp AA_mean=(RND(AA_mean*1000))/1000.
comp IA_mean=(RND(IA_mean*1000))/1000.
comp MA_mean=(RND(MA_mean*1000))/1000.
exec.




* Human Development Index 2007.

* Albania.
IF (country1=401)HDI2007=.720.
* Austria.
IF (country1=402)HDI2007=.881.
* Belgium.
IF (country1=403)HDI2007=.899.
* Belgium.
IF (country1=404)HDI2007=.899.
* Bulgaria.
IF (country1=405)HDI2007=.764.
* Croatia.
IF (country1=419)HDI2007=.800.
* Cypus.
IF (country1=408)HDI2007=.846.
* Czechia.
IF (country1=409)HDI2007=.850.
* Denmark.
IF (country1=412)HDI2007=.904.
* Estonia.
IF (country1=413)HDI2007=.839.
* Finland.
IF (country1=415)HDI2007=.901.
* France.
IF (country1=416)HDI2007=.876.
* Germany.
IF (country1=410)HDI2007=.915.
* Germany.
IF (country1=411)HDI2007=.915.
* Greece.
IF (country1=418)HDI2007=.849.
* Hungary.
IF (country1=420)HDI2007=.813.
* Iceland.
IF (country1=423)HDI2007=.897.
* Ireland.
IF (country1=421)HDI2007=.908.
* Israel.
IF (country1=422)HDI2007=.881.
* Italy.
IF (country1=424)HDI2007=.866.
* Latvia.
IF (country1=427)HDI2007=.818.
* Lithuania.
IF (country1=426)HDI2007=.825.
* Luxembourg.
IF (country1=439)HDI2007=.888.
* Netherlands.
IF (country1=428)HDI2007=.904.
* Norway.
IF (country1=429)HDI2007=.938.
* Poland.
IF (country1=430)HDI2007=.819.
* Portugal.
IF (country1=431)HDI2007=.810.
* Romania.
IF (country1=432)HDI2007=.781.
* Russia.
IF (country1=433)HDI2007=.767.
* Slovakia.
IF (country1=436)HDI2007=.814.
* Slovenia.
IF (country1=435)HDI2007=.873.
* Spain.
IF (country1=414)HDI2007=.853.
* Sweden.
IF (country1=434)HDI2007=.905.
* Switzerland.
IF (country1=406)HDI2007=.915.
* Switzerland.
IF (country1=407)HDI2007=.915.
* Turkey.
IF (country1=437)HDI2007=.708.
*Ukraine.
IF (country1=438)HDI2007=.729.
* UK.
IF (country1=417)HDI2007=.892.
* Kosovo: 2008 independent of Serbia.
IF (country1=425)HDI2007=.751.
FORMATS HDI2007 (F8.3).
EXEC.
VAR LAB  HDI2007 "Human Development Index 2007".



* Political Rights 2007.

* Albania.
IF (country1=401)PR_2007=3.
* Austria.
IF (country1=402)PR_2007=1.
* Belgium.
IF (country1=403)PR_2007=1.
* Belgium.
IF (country1=404)PR_2007=1.
* Bulgaria.
IF (country1=405)PR_2007=1.
* Croatia.
IF (country1=419)PR_2007=2.
* Cypus.
IF (country1=408)PR_2007=1.
* Czechia.
IF (country1=409)PR_2007=1.
* Denmark.
IF (country1=412)PR_2007=1.
* Estonia.
IF (country1=413)PR_2007=1.
* Finland.
IF (country1=415)PR_2007=1.
* France.
IF (country1=416)PR_2007=1.
* Germany.
IF (country1=410)PR_2007=1.
* Germany.
IF (country1=411)PR_2007=1.
* Greece.
IF (country1=418)PR_2007=1.
* Hungary.
IF (country1=420)PR_2007=1.
* Iceland.
IF (country1=423)PR_2007=1.
* Ireland.
IF (country1=421)PR_2007=1.
* Israel.
IF (country1=422)PR_2007=1.
* Italy.
IF (country1=424)PR_2007=1.
* Latvia.
IF (country1=427)PR_2007=2.
* Lithuania.
IF (country1=426)PR_2007=1.
* Luxembourg.
IF (country1=439)PR_2007=1.
* Netherlands.
IF (country1=428)PR_2007=1.
* Norway.
IF (country1=429)PR_2007=1.
* Poland.
IF (country1=430)PR_2007=1.
* Portugal.
IF (country1=431)PR_2007=1.
* Romania.
IF (country1=432)PR_2007=2.
* Russia.
IF (country1=433)PR_2007=6.
* Slovakia.
IF (country1=436)PR_2007=1.
* Slovenia.
IF (country1=435)PR_2007=1.
* Spain.
IF (country1=414)PR_2007=1.
* Sweden.
IF (country1=434)PR_2007=1.
* Switzerland.
IF (country1=406)PR_2007=1.
* Switzerland.
IF (country1=407)PR_2007=1.
* Turkey.
IF (country1=437)PR_2007=3.
*Ukraine.
IF (country1=438)PR_2007=3.
* UK.
IF (country1=417)PR_2007=1.
* Kosovo: 2008 independent of Serbia.
IF (country1=425)PR_2007=3.
EXEC.
FORMATS PR_2007 (F8.0).
EXEC.
VAR LAB PR_2007 "Political Rights (Freedom House) 2007".
VAL LAB PR_2007 1 "free" 7 "not free",



* Civil Liberties 2007.

* Albania.
IF (country1=401)CL_2007=3.
* Austria.
IF (country1=402)CL_2007=1.
* Belgium.
IF (country1=403)CL_2007=1.
* Belgium.
IF (country1=404)CL_2007=1.
* Bulgaria.
IF (country1=405)CL_2007=2.
* Croatia.
IF (country1=419)CL_2007=2.
* Cypus.
IF (country1=408)CL_2007=1.
* Czechia.
IF (country1=409)CL_2007=1.
* Denmark.
IF (country1=412)CL_2007=1.
* Estonia.
IF (country1=413)CL_2007=1.
* Finland.
IF (country1=415)CL_2007=1.
* France.
IF (country1=416)CL_2007=1.
* Germany.
IF (country1=410)CL_2007=1.
* Germany.
IF (country1=411)CL_2007=1.
* Greece.
IF (country1=418)CL_2007=2.
* Hungary.
IF (country1=420)CL_2007=1.
* Iceland.
IF (country1=423)CL_2007=1.
* Ireland.
IF (country1=421)CL_2007=1.
* Israel.
IF (country1=422)CL_2007=2.
* Italy.
IF (country1=424)CL_2007=1.
* Latvia.
IF (country1=427)CL_2007=1.
* Lithuania.
IF (country1=426)CL_2007=1.
* Luxembourg.
IF (country1=439)CL_2007=1.
* Netherlands.
IF (country1=428)CL_2007=1.
* Norway.
IF (country1=429)CL_2007=1.
* Poland.
IF (country1=430)CL_2007=1.
* Portugal.
IF (country1=431)CL_2007=1.
* Romania.
IF (country1=432)CL_2007=2.
* Russia.
IF (country1=433)CL_2007=5.
* Slovakia.
IF (country1=436)CL_2007=1.
* Slovenia.
IF (country1=435)CL_2007=1.
* Spain.
IF (country1=414)CL_2007=1.
* Sweden.
IF (country1=434)CL_2007=1.
* Switzerland.
IF (country1=406)CL_2007=1.
* Switzerland.
IF (country1=407)CL_2007=1.
* Turkey.
IF (country1=437)CL_2007=3.
*Ukraine.
IF (country1=438)CL_2007=2.
* UK.
IF (country1=417)CL_2007=1.
* Kosovo: 2008 independent of Serbia.
IF (country1=425)CL_2007=2.
EXEC.
FORMATS CL_2007 (F8.0).
VAR LAB CL_2007 "Civil Liberties (Freedom House)".
VAL LAB CL_2007 1 "free" 7 "not free",



* Gender Equality Index 2005.

* Albania.
IF (country1=401)Gen_Uneq_2005=.329.
* Austria.
IF (country1=402)Gen_Uneq_2005=.118.
* Belgium.
IF (country1=403)Gen_Uneq_2005=.104.
* Belgium.
IF (country1=404)Gen_Uneq_2005=.104.
* Bulgaria.
IF (country1=405)Gen_Uneq_2005=.250.
* Croatia.
IF (country1=419)Gen_Uneq_2005=.164.
* Cypus.
IF (country1=408)Gen_Uneq_2005=.140.
* Czechia.
IF (country1=409)Gen_Uneq_2005=.153.
* Denmark.
IF (country1=412)Gen_Uneq_2005=.064.
* Estonia.
IF (country1=413)Gen_Uneq_2005=.213.
* Finland.
IF (country1=415)Gen_Uneq_2005=.088.
* France.
IF (country1=416)Gen_Uneq_2005=.157.
* Germany.
IF (country1=410)Gen_Uneq_2005=.117.
* Germany.
IF (country1=411)Gen_Uneq_2005=.117.
* Greece.
IF (country1=418)Gen_Uneq_2005=.181.
* Hungary.
IF (country1=420)Gen_Uneq_2005=.260.
* Iceland.
IF (country1=423)Gen_Uneq_2005=.125.
* Ireland.
IF (country1=421)Gen_Uneq_2005=.192.
* Israel.
IF (country1=422)Gen_Uneq_2005=.173.
* Italy.
IF (country1=424)Gen_Uneq_2005=.175.
* Latvia.
IF (country1=427)Gen_Uneq_2005=.217.
* Lithuania.
IF (country1=426)Gen_Uneq_2005=.185.
* Luxembourg.
IF (country1=439)Gen_Uneq_2005=.156.
* Netherlands.
IF (country1=428)Gen_Uneq_2005=.083.
* Norway.
IF (country1=429)Gen_Uneq_2005=.085.
* Poland.
IF (country1=430)Gen_Uneq_2005=.164.
* Portugal.
IF (country1=431)Gen_Uneq_2005=.183.
* Romania.
IF (country1=432)Gen_Uneq_2005=.356.
* Russia.
IF (country1=433)Gen_Uneq_2005=.359.
* Slovakia.
IF (country1=436)Gen_Uneq_2005=.189.
* Slovenia.
IF (country1=435)Gen_Uneq_2005=.139.
* Spain.
IF (country1=414)Gen_Uneq_2005=.117.
* Sweden.
IF (country1=434)Gen_Uneq_2005=.052.
* Switzerland.
IF (country1=406)Gen_Uneq_2005=.073.
* Switzerland.
IF (country1=407)Gen_Uneq_2005=.073.
* Turkey.
IF (country1=437)Gen_Uneq_2005=.564.
*Ukraine.
IF (country1=438)Gen_Uneq_2005=.372.
* UK.
IF (country1=417)Gen_Uneq_2005=.206.
* Kosovo: 2008 independent of Serbia: no value available.
* IF (country1=425)Gen_Uneq_2005=.
EXEC.
FORMATS Gen_Uneq_2005 (F8.3).
VAR LAB Gen_Uneq_2005 "Gender Inequality Index (HDRO)".
VAL LAB Gen_Uneq_2005 0 "equal" 1" not equal",





* Post communist countries.

* Albania.
IF (country1=401)Post_Com=1.
* Austria.
IF (country1=402)Post_Com=0.
* Belgium.
IF (country1=403)Post_Com=0.
* Belgium.
IF (country1=404)Post_Com=0.
* Bulgaria.
IF (country1=405)Post_Com=1.
* Croatia.
IF (country1=419)Post_Com=1.
* Cypus.
IF (country1=408)Post_Com=0.
* Czechia.
IF (country1=409)Post_Com=1.
* Denmark.
IF (country1=412)Post_Com=0.
* Estonia.
IF (country1=413)Post_Com=1.
* Finland.
IF (country1=415)Post_Com=0.
* France.
IF (country1=416)Post_Com=0.
* Germany.
IF (country1=410)Post_Com=0.
* Germany.
IF (country1=411)Post_Com=1.
* Greece.
IF (country1=418)Post_Com=0.
* Hungary.
IF (country1=420)Post_Com=1.
* Iceland.
IF (country1=423)Post_Com=0.
* Ireland.
IF (country1=421)Post_Com=0.
* Israel.
IF (country1=422)Post_Com=0.
* Italy.
IF (country1=424)Post_Com=0.
* Latvia.
IF (country1=427)Post_Com=1.
* Lithuania.
IF (country1=426)Post_Com=1.
* Luxembourg.
IF (country1=439)Post_Com=0.
* Netherlands.
IF (country1=428)Post_Com=0.
* Norway.
IF (country1=429)Post_Com=0.
* Poland.
IF (country1=430)Post_Com=1.
* Portugal.
IF (country1=431)Post_Com=0.
* Romania.
IF (country1=432)Post_Com=1.
* Russia.
IF (country1=433)Post_Com=1.
* Slovakia.
IF (country1=436)Post_Com=1.
* Slovenia.
IF (country1=435)Post_Com=1.
* Spain.
IF (country1=414)Post_Com=0.
* Sweden.
IF (country1=434)Post_Com=0.
* Switzerland.
IF (country1=406)Post_Com=0.
* Switzerland.
IF (country1=407)Post_Com=0.
* Turkey.
IF (country1=437)Post_Com=0.
*Ukraine.
IF (country1=438)Post_Com=1.
* UK.
IF (country1=417)Post_Com=0.
* Kosovo: 2008 independent of Serbia.
IF (country1=425)Post_Com=1.
EXEC.
FORMATS Post_com F(8.0).
VAR LAB Post_com "Postcommunist Countries".
VAL LAB Post_com 0 "never communist country" 1 "post communist country".
FRE Post_com.



* Corruption Perception Index 2007.

* Albania.
IF (country1=401)CPI2007=2.9.
* Austria.
IF (country1=402)CPI2007=8.1.
* Belgium.
IF (country1=403)CPI2007=7.1.
* Belgium.
IF (country1=404)CPI2007=7.1.
* Bulgaria.
IF (country1=405)CPI2007=4.1.
* Croatia.
IF (country1=419)CPI2007=4.1.
* Cypus.
IF (country1=408)CPI2007=5.3.
* Czechia.
IF (country1=409)CPI2007=5.2.
* Denmark.
IF (country1=412)CPI2007=9.4.
* Estonia.
IF (country1=413)CPI2007=6.5.
* Finland.
IF (country1=415)CPI2007=9.4.
* France.
IF (country1=416)CPI2007=7.3.
* Germany.
IF (country1=410)CPI2007=7.8.
* Germany.
IF (country1=411)CPI2007=7.8.
* Greece.
IF (country1=418)CPI2007=4.6.
* Hungary.
IF (country1=420)CPI2007=5.3.
* Iceland.
IF (country1=423)CPI2007=9.2.
* Ireland.
IF (country1=421)CPI2007=7.5.
* Israel.
IF (country1=422)CPI2007=6.1.
* Italy.
IF (country1=424)CPI2007=5.2.
* Latvia.
IF (country1=427)CPI2007=4.8.
* Lithuania.
IF (country1=426)CPI2007=4.8.
* Luxembourg.
IF (country1=439)CPI2007=8.4.
* Netherlands.
IF (country1=428)CPI2007=9.0.
* Norway.
IF (country1=429)CPI2007=8.7.
* Poland.
IF (country1=430)CPI2007=4.2.
* Portugal.
IF (country1=431)CPI2007=6.5.
* Romania.
IF (country1=432)CPI2007=3.7.
* Russia.
IF (country1=433)CPI2007=2.3.
* Slovakia.
IF (country1=436)CPI2007=4.9.
* Slovenia.
IF (country1=435)CPI2007=6.6.
* Spain.
IF (country1=414)CPI2007=6.7.
* Sweden.
IF (country1=434)CPI2007=9.3.
* Switzerland.
IF (country1=406)CPI2007=9.0.
* Switzerland.
IF (country1=407)CPI2007=9.0.
* Turkey.
IF (country1=437)CPI2007=4.1.
*Ukraine.
IF (country1=438)CPI2007=2.7.
* UK.
IF (country1=417)CPI2007=8.4.
* Kosovo: 2008 independent of Serbia value Serbia).
IF (country1=425)CPI2007=3.4.
EXEC.
FORMATS CPI2007 (F8.1).
VAR LAB CPI2007 "Corruption Perception Index".
VAL lAB CPI2007 0 "highly corrupt" 10 "highly clean".



* Rainbow Europe Country Index 2010.

 * Albania.
IF (country1=401)ILGA_2010=2.
* Austria.
IF (country1=402)ILGA_2010=3.
* Belgium.
IF (country1=403)ILGA_2010=9.
* Belgium.
IF (country1=404)ILGA_2010=9.
* Bulgaria.
IF (country1=405)ILGA_2010=2.
* Croatia.
IF (country1=419)ILGA_2010=4.
* Cypus.
IF (country1=408)ILGA_2010=0.
* Czechia.
IF (country1=409)ILGA_2010=3.
* Denmark.
IF (country1=412)ILGA_2010=7.
* Estonia.
IF (country1=413)ILGA_2010=2.
* Finland.
IF (country1=415)ILGA_2010=6.
* France.
IF (country1=416)ILGA_2010=5.
* Germany.
IF (country1=410)ILGA_2010=5.
* Germany.
IF (country1=411)ILGA_2010=5.
* Greece.
IF (country1=418)ILGA_2010=1.
* Hungary.
IF (country1=420)ILGA_2010=4.
* Iceland.
IF (country1=423)ILGA_2010=8.
* Ireland.
IF (country1=421)ILGA_2010=3.
* Israel: no value available.
* IF (country1=422)ILGA_2012=.
* Italy.
IF (country1=424)ILGA_2010=1.
* Latvia.
IF (country1=427)ILGA_2010=0.
* Lithuania.
IF (country1=426)ILGA_2010=2.
* Luxembourg.
IF (country1=439)ILGA_2010=4.
* Netherlands.
IF (country1=428)ILGA_2010=9.
* Norway.
IF (country1=429)ILGA_2010=9.
* Poland.
IF (country1=430)ILGA_2010=0.
* Portugal.
IF (country1=431)ILGA_2010=5.
* Romania.
IF (country1=432)ILGA_2010=3.
* Russia.
IF (country1=433)ILGA_2010=-2.
* Slovakia.
IF (country1=436)ILGA_2010=2.
* Slovenia.
IF (country1=435)ILGA_2010=4.
* Spain.
IF (country1=414)ILGA_2010=9.
* Sweden.
IF (country1=434)ILGA_2010=10.
* Switzerland.
IF (country1=406)ILGA_2010=4.
* Switzerland.
IF (country1=407)ILGA_2010=4.
* Turkey.
IF (country1=437)ILGA_2010=-1.
*Ukraine.
IF (country1=438)ILGA_2010=-2.
* UK.
IF (country1=417)ILGA_2010=8.
* Kosovo: 2008 independent of Serbia.
 IF (country1=425)ILGA_2010=3.
EXEC.
FORMATS ILGA_2010 F(8.1).
VAR LAB ILGA_2010 "ILGA Index 2010 (ILGA)".
VAL LAB ILGA_2010 -4 "violations/discrimination" 10 "respect/equality"





* Correlations Table 1.

CORRELATIONS
  /VARIABLES=  HDI2007 PR_2007 CL_2007 Gen_Uneq_2005 ILGA_2010 CPI2007 Post_com WITH  
  EM_mean HIMA_mean HI_mean MA_mean HA_mean AAIA_mean AAIA_mean AA_mean IA_mean EG_mean
   /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

CORRELATIONS
  /VARIABLES=  HDI2007 PR_2007 CL_2007 Gen_Uneq_2005 ILGA_2010 CPI2007 Post_com WITH  
  EM HIMA HA AAIA EG
   /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

